sha256: 670fefd60c66658cf3e7e998b59f3d56373be2124307d4d9506485a978d4e6c6
real_size: null
zip_size: 559901480
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep50/open_data_millesime_2025-07-a_dep50_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep50/open_data_millesime_2025-07-a_dep50_gpkg_metadata.yml
